name: drtx
description: Dart Extras
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.17.0-227.0.dev <3.0.0'

# dependencies:
#   path: ^1.8.0

dev_dependencies:
  lints: ^2.0.0
  test: ^1.16.0
